@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&subset=latin,latin-ext);
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#5C4B44;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display: none;
    position: absolute;
    right: -25px;
    top: 100%;
    background-color: #96979b;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    padding: 0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;    height:60px;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-size:small;color:#000000;cursor:default;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:3px 10px;background-color:#96979b;background-image:url("arrowsub0.png");background-repeat:no-repeat;background-position:0 50%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Muli,Arial,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu1 > li.switch{
	display: none;
	cursor: pointer;
	width: 25px;
	height: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
}
ul#css3menu1 > li.switch:before{
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	width: 25px;
	border-radius: 4px;
	background: #ffffff;
	-moz-box-shadow: 0 8px #ffffff, 0 16px #ffffff;
	-webkit-box-shadow: 0 8px #ffffff, 0 16px #ffffff;
	box-shadow: 0 8px #ffffff, 0 16px #ffffff;
	left: 15px;
}
ul#css3menu1 > li.switch:hover:before{
	background: #B5B3C0;
	-moz-box-shadow: 0 8px #B5B3C0, 0 16px #B5B3C0;
	-webkit-box-shadow: 0 8px #B5B3C0, 0 16px #B5B3C0;
	box-shadow: 0 8px #B5B3C0, 0 16px #B5B3C0;
	left: 15px;
}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#0054ff;color:#fff;text-decoration:none;}
ul#css3menu1>li>a{
	padding:12px 25px;}
ul#css3menu1 li.topmenu>a{
	background-color: #ffffff;
	background-image: none;
	cursor: pointer;
	background-repeat: repeat-x;
	border-style: solid;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 15px Muli;
	color: #5C4B44;
	height: 60px;
	line-height: 60px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	background-color: #5C4B44;
	border-style: solid;
	border-color: rgba(0,0,0,0.3);
	color: #FFFFFF;
	height: 60px;
	line-height: 60px;
}
ul#css3menu1 li.toplast>a{
	background-color:#96979b;background-image:none;background-repeat:repeat-x;border-width:0;border-style:solid;border-color:rgba(0,0,0,0.3);border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:12px 25px;font:15px Open Sans;color:#FFFFFF;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	background-color:#0054ff;background-image:url(http://www.essenzadelbenesserecuneo.it/materiale/1.jpg);border-style:solid;border-color:rgba(0,0,0,0.3);color:#fff;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 430px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}